body {
  font-family: frank-new, sans-serif !important;
  font-style: normal;
  color: #05090c !important;
}
html,
body {
  max-width: 100%;
  overflow-x: hidden;
}
h1,
h2 {
  font-weight: bold !important;
}
/* this is only to style the sidebar - you can make the sidebar look any way you want */
.sidebar {
  padding: 20px;
  background-color: #fafafa;
  border-right: 1px solid #eee;
}
.sidebar .aside-game {
  background: #f6f7f8;
  padding: 24px;
}
.sidebar .aside-game .game-detail {
  background: #fff;
}
.sidebar .aside-game .game-detail .team-left img,
.sidebar .aside-game .game-detail .team-right img {
  margin-bottom: 0;
  vertical-align: bottom;
}
.sidebar .aside-article .aside-article-image {
  width: 100%;
  height: 278px;
  position: relative;
}
.sidebar .aside-article .aside-article-image .article-date {
  position: absolute;
  background: #05090c;
  font-size: 12px;
  color: #fff;
  font-weight: normal;
  padding: 4px 8px;
  border-radius: 2px;
  bottom: -12px;
  left: 0;
  right: 0;
  margin: auto;
  max-width: 96px;
  text-align: center;
  text-transform: uppercase;
}
.sidebar .aside-article .aside-article-detail {
  background: #f6f7f8;
  padding: 16px 24px;
  text-align: center;
  line-height: 1.4;
}
.sidebar .aside-article .aside-article-detail h3 {
  font-size: 20px;
  font-weight: bold;
  color: #008143;
  margin-bottom: 16px;
}
.sidebar .aside-article .aside-article-detail .annotation {
  font-size: 14px;
  margin: 0;
}
.sidebar .aside-article .souvisejici {
  position: relative;
}
.sidebar .aside-article .souvisejici .box-header::before {
  top: 10px;
}
.sidebar .aside-article .souvisejici .odkazy {
  background: #f6f7f8;
  padding: 0 24px 8px 24px;
  text-align: center;
}
.sidebar .aside-article .souvisejici .souvisejici-clanek {
  color: #008143 !important;
  font-size: 16px;
  font-weight: bold;
  display: block;
  padding: 16px 0;
  border-top: 1px solid #eceff1;
}
.sidebar .aside-video .aside-video-title {
  background: #05090c;
  color: #fff;
  padding: 30px 24px 24px 24px;
  font-size: 20px;
  text-align: center;
  font-weight: bold;
  margin-top: -6px;
  position: relative;
  line-height: 28px;
}
.sidebar .aside-video .aside-video-title .video-date {
  line-height: normal;
}
.button-green {
  background: #4caf50;
  background: -moz-linear-gradient(top, #4caf50 0%, #008143 100%);
  background: -webkit-linear-gradient(top, #4caf50 0%, #008143 100%);
  background: linear-gradient(to bottom, #4caf50 0%, #008143 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#4caf50', endColorstr='#008143', GradientType=0);
  padding: 8px 40px;
  font-size: 14px;
  color: #fff;
  margin: auto;
  border-radius: 2px;
  display: table;
  cursor: pointer;
}
.button-green span {
  display: table-cell;
  vertical-align: middle;
}
.button-green:hover {
  text-decoration: underline;
  color: #fff;
  background: #57c95a;
  background: -moz-linear-gradient(top, #57c95a 0%, #008143 100%);
  background: -webkit-linear-gradient(top, #57c95a 0%, #008143 100%);
  background: linear-gradient(to bottom, #57c95a 0%, #008143 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#57c95a', endColorstr='#008143', GradientType=0);
}
.button-black {
  background: #263238;
  background: -moz-linear-gradient(top, #263238 0%, #05090c 100%);
  background: -webkit-linear-gradient(top, #263238 0%, #05090c 100%);
  background: linear-gradient(to bottom, #263238 0%, #05090c 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#263238', endColorstr='#05090c', GradientType=0);
  padding: 8px 40px;
  font-size: 14px;
  color: #fff;
  margin: auto;
  border-radius: 2px;
  display: table;
  cursor: pointer;
}
.button-black span {
  display: table-cell;
  vertical-align: middle;
}
.button-black:hover {
  text-decoration: underline;
  color: #fff;
  background: #49606b;
  background: -moz-linear-gradient(top, #49606b 0%, #05090c 100%);
  background: -webkit-linear-gradient(top, #49606b 0%, #05090c 100%);
  background: linear-gradient(to bottom, #49606b 0%, #05090c 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#49606b', endColorstr='#05090c', GradientType=0);
}
.box-header {
  position: relative;
  text-transform: uppercase;
  font-size: 18px;
  font-weight: bold;
  margin-bottom: 16px;
  padding-left: 22px;
}
.box-header::before {
  content: '';
  background-image: url('../../img/icons/hammers.svg');
  background-repeat: no-repeat;
  background-position: center;
  position: absolute;
  width: 16px;
  height: 16px;
  left: 0px;
  top: 5px;
}
.box-header-white {
  position: relative;
  font-size: 18px;
  font-weight: bold;
  margin-bottom: 16px;
  padding-left: 22px;
  color: #fff;
}
.box-header-white::before {
  content: '';
  background-image: url('../../img/icons/hammers.svg');
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
  position: absolute;
  width: 16px;
  height: 16px;
  left: 0px;
  top: 5px;
}
.section-header {
  font-size: 20px;
  font-weight: bold;
  margin-top: 32px;
  margin-bottom: 16px;
}
table.my-table {
  width: 100%;
}
table.my-table tr.PRI {
  font-weight: bold;
  color: #008143;
}
table.my-table tr th {
  font-size: 12px;
  border-bottom: 1px solid #eceff1;
  padding-bottom: 5px;
  color: #78909c;
  font-weight: bold;
  text-align: center;
}
table.my-table tr th.poradi,
table.my-table tr th.tym {
  text-align: left;
}
table.my-table tr td {
  font-size: 14px;
  padding: 12px 4px;
  text-align: center;
  border-bottom: 1px solid #eceff1;
}
table.my-table tr td.body {
  font-weight: bold;
}
table.my-table tr td.poradi {
  text-align: left;
  padding: 0 4px 0 0;
}
table.my-table tr td.tym {
  text-align: left;
  padding: 0;
  padding-left: 32px;
  background-size: 24px;
  background-repeat: no-repeat;
  background-position: 5px 12px;
  white-space: nowrap;
}
table.my-table tr.SLA td.tym {
  background-image: url('../../znaky/SLA.png');
}
table.my-table tr.PLZ td.tym {
  background-image: url('../../znaky/PLZ.png');
}
table.my-table tr.JAB td.tym {
  background-image: url('../../znaky/JAB.png');
}
table.my-table tr.ZLN td.tym {
  background-image: url('../../znaky/ZLN.png');
}
table.my-table tr.LIB td.tym {
  background-image: url('../../znaky/LIB.png');
}
table.my-table tr.MBL td.tym {
  background-image: url('../../znaky/MBL.png');
}
table.my-table tr.TEP td.tym {
  background-image: url('../../znaky/TEP.png');
}
table.my-table tr.OPA td.tym {
  background-image: url('../../znaky/OPA.png');
}
table.my-table tr.PRI td.tym {
  background-image: url('../../znaky/PRI.png');
}
table.my-table tr.BOH td.tym {
  background-image: url('../../znaky/BOH.png');
}
table.my-table tr.SLO td.tym {
  background-image: url('../../znaky/SLO.png');
}
table.my-table tr.OLO td.tym {
  background-image: url('../../znaky/OLO.png');
}
table.my-table tr.KAR td.tym {
  background-image: url('../../znaky/KAR.png');
}
table.my-table tr.DUK td.tym {
  background-image: url('../../znaky/DUK.png');
}
table.my-table tr.SPA td.tym {
  background-image: url('../../znaky/SPA.png');
}
table.my-table tr.OVA td.tym {
  background-image: url('../../znaky/ost.png');
}
table.my-table tr.PCE td.tym {
  background-image: url('../../znaky/par.png');
}
table.my-table tr.HKR td.tym {
  background-image: url('../../znaky/hkr.png');
}
table.my-table tr.TRI td.tym {
  background-image: url('../../znaky/tri.png');
}
table.my-table tr.CEB td.tym {
  background-image: url('../../znaky/cbu.png');
}
table.my-table tr.SOK td.tym {
  background-image: url('../../znaky/sok.png');
}
table.my-table tr.VLA td.tym {
  background-image: url('../../znaky/vla.png');
}
table.my-table tr.ZNO td.tym {
  background-image: url('../../znaky/zno.png');
}
table.my-table tr.UNL td.tym {
  background-image: url('../../znaky/unl.png');
}
table.my-table tr.VDF td.tym {
  background-image: url('../../znaky/var.png');
}
table.my-table tr.ZIZ td.tym {
  background-image: url('../../znaky/ziz.png');
}
table.my-table tr.OHK td.tym {
  background-image: url('../../znaky/oly.png');
}
table.my-table tr.TAB td.tym {
  background-image: url('../../znaky/tab.png');
}
table.my-table tr.VIT td.tym {
  background-image: url('../../znaky/vit.png');
}
table.my-table tr.FRM td.tym {
  background-image: url('../../znaky/frm.png');
}
table.my-table tr.BNO td.tym {
  background-image: url('../../znaky/bno.png');
}
table.my-table tr.JIH td.tym {
  background-image: url('../../znaky/jih.png');
}
table.my-table tr.SEZ td.tym {
  background-image: url('../../znaky/tab.png');
}
table.nice {
  width: 100%;
}
table.nice tr th {
  background: #eceff1;
  font-size: 14px;
  line-height: 1.57;
  font-weight: bold;
  text-align: center;
  color: #05090c;
  padding: 0;
}
table.nice tr th:first-child {
  padding: 8px 0 8px 16px;
}
table.nice tr th.number {
  width: 48px;
}
@media (max-width: 768px) {
  table.nice tr th.number {
    min-width: 40px;
  }
}
table.nice tr th.name {
  min-width: 150px;
}
table.nice tr th.cislo {
  width: 50px;
  text-align: left;
}
table.nice tr th a {
  color: #05090c;
}
table.nice tr td {
  border-bottom: 1px solid #eceff1;
  text-align: center;
}
table.nice tr td:first-child {
  padding: 8px 0 8px 16px;
}
table.nice tr td.cislo {
  width: 50px;
  text-align: left;
}
table.nice tr td.tym {
  padding-left: 40px;
  text-align: left;
}
table.nice tr td .link {
  color: #008143;
  text-decoration: underline;
}
table.nice tr td a {
  color: #05090c;
}
.page-bottom {
  padding: 32px 0 64px 0;
  background: #f6f7f8;
}
.subpage {
  box-shadow: 0 2px 8px 0 rgba(5, 9, 12, 0.05);
  -webkit-box-shadow: 0 2px 8px 0 rgba(5, 9, 12, 0.05);
  -moz-box-shadow: 0 2px 8px 0 rgba(5, 9, 12, 0.05);
  min-height: 500px;
  padding: 54px 80px 80px 80px;
}
@media (max-width: 768px) {
  .subpage {
    padding: 16px 24px 24px 24px;
  }
}
.page-top {
  padding-bottom: 64px;
}
.submenu {
  background: #f6f7f8;
  padding: 24px;
}
.submenu ul {
  list-style: none;
  margin: 0;
  padding: 0;
}
.submenu ul li {
  border-bottom: 1px solid #eceff1;
  padding: 8px 0 8px 24px;
  position: relative;
  font-size: 14px;
}
.submenu ul li a {
  color: #05090c;
}
.submenu ul li a:hover {
  text-decoration: underline;
}
.submenu ul li::before {
  content: '';
  position: absolute;
  width: 16px;
  height: 16px;
  background: url('../../img/icons/hammers.svg');
  background-position: center;
  background-repeat: no-repeat;
  left: 0;
  top: 9px;
}
.submenu ul li:last-child {
  border: none;
}
.submenu ul li.active::before {
  content: '';
  position: absolute;
  width: 16px;
  height: 16px;
  background: url('../../img/icons/ico-cross-color.svg');
  background-position: center;
  background-repeat: no-repeat;
  left: 0;
  top: 9px;
}
/* HEADER */
.header {
  background-color: #05090c;
}
.header-top {
  height: 56px;
  background-image: -moz-linear-gradient(top, rgba(38, 50, 56, 0.05) 0%, rgba(38, 50, 56, 0.75) 100%);
  background-image: -webkit-linear-gradient(top, rgba(38, 50, 56, 0.05) 0%, rgba(38, 50, 56, 0.75) 100%);
  background-image: linear-gradient(to bottom, rgba(38, 50, 56, 0.05) 0%, rgba(38, 50, 56, 0.75) 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#0d263238', endColorstr='#bf263238', GradientType=0);
}
.header-top .club {
  margin-left: 150px;
  margin-top: 17px;
}
.social-block {
  display: inline-block;
  float: right;
  margin-top: 13px;
}
.social-block .ico {
  transition: all 0.3s;
  -webkit-transition: all 0.3s;
  width: 32px;
}
.social-block .ico:hover {
  -ms-transform: scale(1.2);
  -webkit-transform: scale(1.2);
  transform: scale(1.2);
}
.header-bottom .navbar-collapse {
  margin-left: 110px;
}
.header-bottom .navbar-collapse ul li {
  text-transform: uppercase;
  font-weight: bold;
  padding: 0 7px;
}
.header-bottom .navbar-collapse ul li .nav-link {
  color: #fff !important;
}
.header-bottom .navbar-collapse ul li::before {
  content: '';
  background-image: url('../../img/icons/hammers.svg');
  background-repeat: no-repeat;
  background-position: center;
  position: absolute;
  width: 14px;
  height: 14px;
  margin-top: 13px;
  margin-left: -15px;
}
.header-bottom .navbar-collapse ul li:first-child::before {
  display: none;
}
.header-bottom .navbar-collapse .dropdown-menu {
  opacity: 0;
  visibility: hidden;
  transition: all 0.3s;
  -webkit-transition: all 0.3s;
}
.header-bottom .navbar-collapse .dropdown:hover .dropdown-menu {
  visibility: visible;
  opacity: 1;
}
.header-bottom .navbar-collapse .dropdown-item {
  color: #05090c;
  font-weight: bold;
}
.header-bottom .menu-search {
  margin-right: -16px;
}
.header-bottom .menu-search .search {
  background-image: url('../../img/icons/ico-search.svg');
  background-color: unset;
  background-repeat: no-repeat;
  background-position: center;
  border: none;
  height: 30px;
  width: 30px;
  outline-color: transparent;
  cursor: pointer;
  position: relative;
  top: 8px;
}
.header-bottom .menu-search input[type=search] {
  opacity: 0;
  visibility: hidden;
  transition: all 0.8s;
  -webkit-transition: all 0.8s;
}
.header-bottom .menu-search:hover input[type=search] {
  visibility: visible;
  opacity: 1;
}
.navbar-brand .menu-logo {
  width: 110px;
  position: absolute;
  top: -25px;
  left: 16px;
  z-index: 1;
  transition: all 0.2s ease-in-out;
  -webkit-transition: all 0.2s ease-in-out;
  -o-transition: all 0.2s ease-in-out;
}
@media (max-width: 991px) {
  .navbar-brand .menu-logo {
    width: 39px !important;
    left: 0;
    right: 0;
    top: 8px !important;
    margin: auto;
  }
}
.toggle-left {
  background: none;
  color: #fff !important;
  font-size: 12px;
  border: none;
  line-height: 1.67;
  margin: 9px 0 !important;
  position: absolute;
  left: 32px;
  z-index: 1;
  top: 8px;
  outline-color: transparent !important;
}
.toggle-left::before {
  content: '';
  position: absolute;
  width: 16px;
  height: 12px;
  background: url('../../img/icons/ico-menu.svg');
  background-repeat: no-repeat;
  background-size: contain;
  top: 5px;
  left: -16px;
}
.toggle-right {
  background: none;
  color: #fff !important;
  font-size: 12px;
  border: none;
  line-height: 1.67;
  margin: 9px 0 !important;
  position: absolute;
  top: 8px;
  right: 32px;
  z-index: 1;
  outline-color: transparent !important;
}
.toggle-right::before {
  content: '';
  position: absolute;
  width: 16px;
  height: 12px;
  background: url('../../img/icons/ico-sidemenu.svg');
  background-repeat: no-repeat;
  background-size: contain;
  top: 5px;
  right: -16px;
}
.navbar {
  min-height: 56px;
}
.menu-fixed-top {
  background: #05090c;
}
.fixed-top .menu-logo {
  width: 48px;
  top: 8px;
}
.fixed-top .toggle-left {
  left: 48px;
}
.fixed-top .toggle-right {
  right: 48px;
}
ul.sidebar-menu {
  position: absolute;
  overflow-y: scroll;
  list-style: none;
  padding: 0;
  width: 100%;
  height: 100%;
  background: #263238;
  color: #fff !important;
  margin: 0;
}
ul.sidebar-menu a {
  color: #fff !important;
}
ul.sidebar-menu li.menu-category {
  text-transform: uppercase;
  border-bottom: 1px solid #05090c;
}
ul.sidebar-menu li.menu-category div {
  margin: 16px;
  font-weight: bold;
}
ul.sidebar-menu li.menu-category ul {
  background: #05090c;
  padding: 0;
  list-style: none;
  text-transform: none;
  margin-top: 16px;
}
ul.sidebar-menu li.menu-category ul li {
  padding: 16px;
  font-weight: normal;
}
.aside-sidebar {
  overflow-y: scroll;
  height: 100%;
}
/* TOPSTORY */
.topstory {
  background: #4caf50;
  background: -moz-linear-gradient(top, #4caf50 0%, #008143 100%);
  background: -webkit-linear-gradient(top, #4caf50 0%, #008143 100%);
  background: linear-gradient(to bottom, #4caf50 0%, #008143 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#4caf50', endColorstr='#008143', GradientType=0);
}
.topstory .container {
  position: relative;
}
.topstory .container::before {
  content: '';
  position: absolute;
  background-image: url('../../img/motiv-left.svg');
  background-repeat: no-repeat;
  background-position: center;
  background-size: contain;
  height: 200px;
  width: 200px;
  left: -200px;
  bottom: 0;
}
.topstory .container::after {
  content: '';
  position: absolute;
  background-image: url('../../img/motiv-right.svg');
  background-repeat: no-repeat;
  background-position: center;
  background-size: contain;
  height: 200px;
  width: 200px;
  right: -200px;
  bottom: 0;
}
.topstory .topstory-image {
  height: 480px;
}
.topstory .topstory-image img {
  width: 100%;
}
@media (max-width: 1200px) {
  .topstory .topstory-image {
    height: 421px;
  }
}
@media (max-width: 768px) {
  .topstory .topstory-image {
    height: 265px;
  }
}
.topstory .topstory-content a:hover h1 {
  text-decoration: underline;
  color: #fff !important;
}
.topstory .topstory-content h1 {
  font-size: 2.9rem;
  color: #fff;
  line-height: 56px;
  padding-top: 32px;
}
.topstory .topstory-content .annotation {
  color: #fff;
}
@media (max-width: 1200px) {
  .topstory .topstory-content h1 {
    font-size: 2rem;
    line-height: 40px;
    padding-top: 40px;
  }
}
@media (max-width: 992px) {
  .topstory .topstory-content h1 {
    padding-top: 0;
  }
}
.topstory-date {
  background: #05090c;
  font-size: 12px;
  color: #fff;
  font-weight: normal;
  padding: 4px 8px;
  border-radius: 2px;
  max-width: 96px;
  margin: 16px 0 16px 32px;
  text-transform: uppercase;
  text-align: center;
}
.topstory-content-mobile .topstory-date {
  margin-left: 0;
}
.topstory-content-mobile h1 {
  font-size: 20px;
  color: #fff;
  line-height: 28px;
  position: relative;
}
.topstory-content-mobile h1::before {
  content: '';
  position: absolute;
  height: 1px;
  width: 100%;
  opacity: 0.25;
  background: #fff;
  top: -59px;
}
.topstory-slider .slick-slide {
  display: flex;
  outline-color: transparent;
}
.topstory-slider ul {
  position: absolute;
  right: 185px;
  bottom: 32px;
  margin: 0;
}
@media (max-width: 1270px) {
  .topstory-slider ul {
    right: 130px;
  }
}
@media (max-width: 1200px) {
  .topstory-slider ul {
    right: 68px;
  }
}
.topstory-slider ul li {
  list-style: none;
  display: inline-block;
  margin: 0 4px;
}
.topstory-slider ul li.slick-active button {
  background: #fff;
}
.topstory-slider ul li button {
  font-size: 0;
  width: 48px;
  height: 8px;
  background: #4caf50;
  border: 0;
  border-radius: 2px;
  cursor: pointer;
  outline-color: transparent;
}
/* HP games */
.game-slider {
  height: 342px;
  width: 100%;
}
.slick-arrow {
	position: absolute;
	z-index: 10;
	width: 30px;
	height: 30px;
	border: none;      
	cursor: pointer;	
}
.slick-disabled {
	opacity: 0.5; 
}
.slick-arrow:focus {
	outline-color: transparent !important;	
}
.slick-prev {
	top: 160px;
	left: 0;
	background: url('../../img/icons/ico-left.svg');
	background-size: contain;
	background-repeat: no-repeat;
}
.slick-next {
	top: 160px;
	right: 0;
	background: url('../../img/icons/ico-right.svg');
	background-size: contain;
	background-repeat: no-repeat;
}
.game {
  text-align: center;
  padding: 32px;
  outline-color: transparent;
}
.game .date {
  font-size: 14px;
  font-weight: bold;
}
.game .round {
  font-weight: 14px;
}
.game .game-detail {
  display: table;
  border-radius: 2px;
  border: 1px solid #05090c;
  height: 48px;
  margin: 16px auto;
}
.game .game-detail .team-left,
.game .game-detail .team-right {
  display: table-cell;
  padding: 8px 16px;
}
.game .game-detail .team-left img,
.game .game-detail .team-right img {
  width: 32px;
  max-height: 32px;
  margin: auto;
  margin-bottom: -4px;
}
.game .game-detail .detail {
  display: table-cell;
  background: #05090c;
  color: #fff !important;
  font-weight: bold;
  font-size: 32px;
  width: 128px;
}
.game .game-detail .detail a {
  color: inherit !important;
}
.game .team-name {
  font-size: 18px;
  font-weight: bold;
}
/* Sidebar */
.aside .aside-game {
  background: #f6f7f8;
  padding: 24px;
}
.aside .aside-game .game-detail {
  background: #fff;
}
.aside .aside-game .game-detail .team-left img,
.aside .aside-game .game-detail .team-right img {
  margin-bottom: 0;
  vertical-align: bottom;
}
.aside .aside-article .aside-article-image {
  width: 100%;
  height: 278px;
  position: relative;
}
.aside .aside-article .aside-article-image .article-date {
  position: absolute;
  background: #05090c;
  font-size: 12px;
  color: #fff;
  font-weight: normal;
  padding: 4px 8px;
  border-radius: 2px;
  bottom: -12px;
  left: 0;
  right: 0;
  margin: auto;
  max-width: 96px;
  text-align: center;
  text-transform: uppercase;
}
.aside .aside-article .aside-article-detail {
  background: #f6f7f8;
  padding: 16px 24px;
  text-align: center;
  line-height: 1.4;
}
.aside .aside-article .aside-article-detail h3 {
  font-size: 20px;
  font-weight: bold;
  color: #008143;
  margin-bottom: 16px;
}
.aside .aside-article .aside-article-detail .annotation {
  font-size: 14px;
  margin: 0;
}
.aside .aside-article .souvisejici {
  position: relative;
}
.aside .aside-article .souvisejici .box-header::before {
  top: 10px;
}
.aside .aside-article .souvisejici .odkazy {
  background: #f6f7f8;
  padding: 0 24px 8px 24px;
  text-align: center;
}
.aside .aside-article .souvisejici .souvisejici-clanek {
  color: #008143 !important;
  font-size: 16px;
  font-weight: bold;
  display: block;
  padding: 16px 0;
  border-top: 1px solid #eceff1;
}
.aside .aside-video .aside-video-title {
  background: #05090c;
  color: #fff;
  padding: 30px 24px 24px 24px;
  font-size: 20px;
  text-align: center;
  font-weight: bold;
  margin-top: -6px;
  position: relative;
  line-height: 28px;
}
.aside .aside-video .aside-video-title .video-date {
  line-height: normal;
}
/* HP articles */
.hp-articles {
  background: #008143;
  padding: 64px 0;
}
.hp-articles .hp-article {
  -webkit-box-shadow: 0px 2px 8px 0px rgba(5, 9, 12, 0.5);
  -moz-box-shadow: 0px 2px 8px 0px rgba(5, 9, 12, 0.5);
  box-shadow: 0px 2px 8px 0px rgba(5, 9, 12, 0.5);
  background: #fff;
}
.hp-articles .hp-article a:hover h3 {
  text-decoration: underline;
  color: #008143;
}
.hp-articles .hp-article .hp-article-image {
  width: 100%;
  height: 278px;
  position: relative;
}
.hp-articles .hp-article .hp-article-image .article-date {
  position: absolute;
  background: #05090c;
  font-size: 12px;
  color: #fff;
  font-weight: normal;
  padding: 4px 8px;
  border-radius: 2px;
  bottom: -12px;
  left: 0;
  right: 0;
  margin: auto;
  max-width: 96px;
  text-align: center;
  text-transform: uppercase;
}
@media (max-width: 992px) {
  .hp-articles .hp-article .hp-article-image {
    height: 265px;
  }
}
.hp-articles .hp-article .hp-article-detail {
  background: #fff;
  padding: 30px 24px 24px 24px;
  text-align: center;
  line-height: 1.4;
}
.hp-articles .hp-article .hp-article-detail h3 {
  font-size: 20px;
  font-weight: bold;
  color: #008143;
  margin-bottom: 16px;
}
.hp-articles .hp-article .hp-article-detail .annotation {
  font-size: 14px;
}
.container-three-banners {
	background: #008143;
	padding-top: 32px;
}
.three-banners {
  padding: 0 0 32px 0;
}
.three-banners .hp-banner {
  height: 140px;
  background: white;
  -webkit-box-shadow: 0px 2px 8px 0px rgba(5, 9, 12, 0.5);
  -moz-box-shadow: 0px 2px 8px 0px rgba(5, 9, 12, 0.5);
  box-shadow: 0px 2px 8px 0px rgba(5, 9, 12, 0.5);
}
/* HP bottom */
.hp-bottom {
  padding-top: 64px;
  padding-bottom: 64px;
}
.hp-bottom .hp-videos .main-video .main-video-title {
  background: #05090c;
  color: #fff;
  padding: 30px 24px 24px 24px;
  font-size: 32px;
  text-align: center;
  font-weight: bold;
  margin-top: -5px;
  position: relative;
}
@media (max-width: 768px) {
  .hp-bottom .hp-videos .main-video .main-video-title {
    font-size: 1rem;
  }
}
.hp-bottom .hp-videos .next-videos {
  margin-top: 32px;
}
.hp-bottom .hp-videos .next-videos .video {
  height: 234px;
  width: 100%;
  position: relative;
}
.hp-bottom .hp-videos .next-videos .video::before {
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  width: 65px;
  height: 65px;
  background: #4caf50;
  background: -moz-linear-gradient(top, #4caf50 0%, #008143 100%);
  background: -webkit-linear-gradient(top, #4caf50 0%, #008143 100%);
  background: linear-gradient(to bottom, #4caf50 0%, #008143 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#4caf50', endColorstr='#008143', GradientType=0);
}
.hp-bottom .hp-videos .next-videos .video::after {
  content: '';
  position: absolute;
  top: 12px;
  left: 12px;
  width: 40px;
  height: 40px;
  z-index: 999;
  background-position: center;
  background-image: url('../../img/icons/ico-play.svg');
}
.hp-bottom .hp-videos .next-videos .video-title {
  background: #05090c;
  color: #fff;
  padding: 30px 24px 24px 24px;
  font-size: 20px;
  text-align: center;
  font-weight: bold;
  margin-top: -5px;
  position: relative;
}
.hp-bottom .hp-table {
  background: #f6f7f8;
  padding: 24px;
}
.hp-bottom .hp-table .my-table {
  margin-bottom: 24px;
}
.video-date {
  position: absolute;
  background: #fff;
  font-size: 12px;
  color: #05090c;
  font-weight: normal;
  padding: 4px 8px;
  border-radius: 2px;
  top: -12px;
  left: 0;
  right: 0;
  margin: auto;
  max-width: 96px;
}
/* HP bests */
.hp-bests {
  padding: 64px 0;
  background: #f6f7f8;
}
.hp-bests .best-player {
  background: #fff;
  -webkit-box-shadow: 0px 2px 8px 0px rgba(5, 9, 12, 0.5);
  -moz-box-shadow: 0px 2px 8px 0px rgba(5, 9, 12, 0.5);
  box-shadow: 0px 2px 8px 0px rgba(5, 9, 12, 0.5);
  padding: 24px 0;
  text-align: center;
  margin-bottom: 32px;
}
.hp-bests .best-player a:hover {
  text-decoration: underline;
  color: #008143 !important;
}
.hp-bests .best-player .best-player-photo {
  width: 160px;
  height: 160px;
  margin: auto;
  border-radius: 50%;
  border: 2px solid #008143;
  padding: 7px;
  margin-bottom: 8px;
  cursor: pointer;
}
.hp-bests .best-player .name {
  color: #008143;
  font-weight: bold;
}
.hp-bests .best-player .surname {
  color: #008143;
  font-weight: bold;
  font-size: 20px;
  text-transform: uppercase;
}
.hp-bests .best-player .score {
  background: #05090c;
  font-size: 40px;
  color: #fff;
  font-weight: bold;
  width: 160px;
  margin: 16px auto 0 auto;
  border-radius: 2px;
}
.hp-bests .best-player .score a {
	color: #fff !important;
}
/* bottom - partners/banners */
.three-banners-bottom .hp-bottom-banner {
  height: 80px;
  background: #fff;
  -webkit-box-shadow: 0px 2px 8px 0px rgba(5, 9, 12, 0.5);
  -moz-box-shadow: 0px 2px 8px 0px rgba(5, 9, 12, 0.5);
  box-shadow: 0px 2px 8px 0px rgba(5, 9, 12, 0.5);
  margin-bottom: 32px;
}
.main-partners {
  background: #fff;
  -webkit-box-shadow: 0px 2px 8px 0px rgba(5, 9, 12, 0.5);
  -moz-box-shadow: 0px 2px 8px 0px rgba(5, 9, 12, 0.5);
  box-shadow: 0px 2px 8px 0px rgba(5, 9, 12, 0.5);
  text-align: center;
  min-height: 160px;
  position: relative;
  padding: 16px;
}
.main-partners span {
  font-weight: bold;
  color: #05090c;
}
.footer {
  background: #05090c;
  min-height: 200px;
  position: relative;
  text-align: center;
  padding-top: 56px;
  padding-bottom: 32px;
  color: #fff;
}
.footer a {
  color: inherit !important;
}
.footer a:hover {
  text-decoration: underline;
}
.footer-logo {
  position: absolute;
  height: 60px;
  width: 60px;
  background-image: url('../../img/logo.svg');
  background-size: contain;
  background-position: center;
  margin: auto;
  left: 0;
  right: 0;
  top: -31px;
}
.footer .social {
  margin: 24px 0;
}
.footer .social .ico {
  transition: all 0.3s;
  -webkit-transition: all 0.3s;
}
.footer .social .ico:hover {
  -ms-transform: scale(1.2);
  -webkit-transform: scale(1.2);
  transform: scale(1.2);
}
.footer span {
  font-size: 12px;
}
.footer .footer-menu {
  list-style: none;
  padding: 0;
}
.footer .footer-menu li {
  display: inline-block;
  text-transform: uppercase;
  padding: 0 12px;
  font-weight: bold;
}
.footer .footer-menu li::before {
  content: '';
  background-image: url('../../img/icons/hammers.svg');
  background-repeat: no-repeat;
  background-position: center;
  position: absolute;
  width: 14px;
  height: 14px;
  margin-top: 6px;
  margin-left: -22px;
}
.footer .footer-menu li:first-child::before {
  display: none;
}
/* ARTICLE */
.page-content {
  padding: 32px;
  padding-bottom: 0px;
}
@media (max-width: 768px) {
  .page-content {
    padding: 16px;
  }
}
.page-article {
  position: relative;
}
.page-article .page-article-image {
  height: 577px;
  width: 100%;
  position: relative;
  z-index: -2;
  margin-bottom: -106px;
}
@media (max-width: 1200px) {
  .page-article .page-article-image {
    height: 421px;
    margin-bottom: -53px;
  }
}
@media (max-width: 768px) {
  .page-article .page-article-image {
    height: 265px;
    margin-bottom: -26px;
  }
}
.page-article .page-article-content {
  position: relative;
  background: #fff;
  width: 90%;
  margin: auto;
  line-height: 2;
}
@media (max-width: 768px) {
  .page-article .page-article-content {
    line-height: 1.6;
  }
}
.page-article .page-article-header {
  padding: 32px;
  border-top: 8px solid #4caf50;
  -webkit-box-shadow: 0px 2px 8px 0px rgba(5, 9, 12, 0.5);
  -moz-box-shadow: 0px 2px 8px 0px rgba(5, 9, 12, 0.5);
  box-shadow: 0px 2px 8px 0px rgba(5, 9, 12, 0.5);
}
.page-article .article-header {
  font-size: 48px;
  line-height: 1.17;
  color: #05090c;
  margin-bottom: 16px;
}
@media (max-width: 1200px) {
  .page-article .article-header {
    font-size: 2rem;
  }
}
.page-article .article-published .author,
.page-article .article-published .date {
  background: #eceff1;
  padding: 4px 8px;
  font-size: 12px;
  text-transform: uppercase;
}
.page-article .annotation {
  font-size: 20px;
  line-height: 1.6;
  margin-bottom: 32px;
}
.page-article .social-share {
  padding: 16px 8px;
  margin: 32px 0;
  border-top: 1px solid #eceff1;
  border-bottom: 1px solid #eceff1;
}
.page-article .souvisejici {
  position: relative;
}
.page-article .souvisejici .box-header::before {
  top: 10px;
}
.page-article .souvisejici .odkazy {
  background: #f6f7f8;
  padding: 8px 24px;
}
.page-article .souvisejici .souvisejici-clanek {
  color: #008143 !important;
  font-size: 16px;
  font-weight: bold;
  display: block;
  padding: 16px 0;
  border-bottom: 1px solid #eceff1;
}
.page-article .souvisejici .souvisejici-clanek:hover {
	text-decoration: underline;	
}
.page-article .souvisejici .souvisejici-clanek:last-child {
  border: none;
}
/* ZAPAS */
.page-game {
  line-height: 1.33;
  padding: 24px 24px 38px 24px!important;
}
.page-game .game {
  padding: 0 0 24px 0;
  border-bottom: 1px solid #eceff1;
}
.page-game .game .game-detail .team-left img,
.page-game .game .game-detail .team-right img {
  margin: 0;
  vertical-align: bottom;
}
.page-game .game-content {
  line-height: 2;
  border-bottom: 1px solid #eceff1;
  padding-top: 24px;
}
.page-game .game-content:last-child {
  border: none;
}
.fotogalerie {
  padding: 0 16px;
}
.fotogalerie .image {
  padding: 0;
  margin: 0;
  height: 118px;
  background-repeat: no-repeat;
  position: relative;
  cursor: pointer;
}

.fotogalerie .image.image-more .camera-link {
  margin-top: 30px;
  position: absolute;
  color: #fff;
  text-align: center;
  font-size: 14px;
  left: 0;
  right: 0;
  transition: all 0.2s;
  -webkit-transition: all 0.2s;
}
.fotogalerie .image.image-more .camera-link img {
  margin-bottom: 8px;
}
.fotogalerie .image.image-more .camera-link:hover {
  -ms-transform: scale(1.1);
  -webkit-transform: scale(1.1);
  transform: scale(1.1);
}
.fotogalerie .image.image-more::before {
  content: '';
  position: absolute;
  height: 100%;
  width: 100%;
  background: #008143;
  opacity: 0.75;
  filter: alpha(opacity=50);
  -moz-opacity: 0.5;
}
/* soupiska */
.roster .player {
  text-align: center;
  font-size: 14px;
  padding: 0;
  margin-bottom: 32px;
}
.roster .player .player-photo {
  width: 112px;
  height: 112px;
  margin: auto;
  border-radius: 50%;
  border: 2px solid #008143;
  padding: 4px;
  margin-bottom: 8px;
}
.roster .player .player-photo-hover {
  width: 112px;
  height: 112px;
  border-radius: 50%;
  margin: auto;
  cursor: pointer;
  position: relative;
  overflow: hidden;
}
.roster .player .player-photo-hover .middle {
  transition: 0.5s ease;
  opacity: 0;
  position: absolute;
  height: 101px;
  width: 100px;
  border-radius: 50%;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  text-align: center;
  background: #008143;
}
.roster .player .player-photo-hover .middle .text {
  color: #fff;
  font-size: 40px;
  font-weight: bold;
  padding-top: 20px;
}
.roster .player .player-photo-hover:hover .middle {
  opacity: 0.8;
}
.roster .player .name {
  display: block;
  font-size: 18px;
  font-weight: bold;
  color: #008143;
}
/* zapasy */
.page-matches .current-match {
  padding: 0 !important;
  border: none !important;
}
.page-matches .match {
  padding: 8px;
  border-bottom: 1px solid #eceff1;
}
.page-matches .match .teams {
  display: block;
  float: left;
  margin-right: 24px;
}
.page-matches .match .teams .team1 {
  margin-right: 4px;
}
.page-matches .match .teams .team1,
.page-matches .match .teams .team2 {
  width: 56px;
  height: 56px;
  border-radius: 50%;
  border: 1px solid #eceff1;
  padding: 11px;
  display: inline-block;
}
.page-matches .match .teams .team1 img,
.page-matches .match .teams .team2 img {
  width: 32px;
  max-height: 32px;
}
.page-matches .match .match-info {
  padding-top: 5px;
  width: auto;
  font-size: 18px;
  font-weight: bold;
}
.page-matches .match .match-info .date {
  font-size: 14px;
  font-weight: normal;
}
.page-matches .match .match-info .nas-tym {
  color: #008143;
}
.page-matches .match .match-status {
  font-size: 24px;
  text-align: right;
  font-weight: bold;
  padding: 10px 0 0 0;
}
.page-matches .match .match-status a:hover {
  text-decoration: underline;
}
@media (max-width: 500px) {
  .page-matches .match .match-status {
    font-size: 20px;
    padding-top: 24px;
  }
}
.win {
  color: #008143 !important;
}
.win a {
  color: inherit !important;
}
.lost {
  color: #c62828 !important;
}
.lost a {
  color: inherit !important;
}
.draw {
  color: #78909c !important;
}
.draw a {
  color: inherit !important;
}
.menu-inside {
  margin: 32px 0;
  font-size: 14px;
  background: #eceff1;
  padding: 8px 16px;
  color: #05090c;
}
.menu-inside a {
  color: inherit;
  text-decoration: underline;
}
.menu-inside a:hover {
  text-decoration: none;
}
/* hrac */
.page-player .page-player-info .player-image {
  min-height: 440px;
}
.page-player .page-player-info .player-image::before {
  content: '';
  position: absolute;
  height: 50%;
  bottom: 0;
  width: 100%;
  background: -moz-linear-gradient(top, rgba(5, 9, 12, 0) 0%, #050901 100%);
  background: -webkit-linear-gradient(top, rgba(5, 9, 12, 0) 0%, #050901 100%);
  background: linear-gradient(to bottom, rgba(5, 9, 12, 0) 0%, #050901 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#00050901', endColorstr='#050901', GradientType=0);
}
.page-player .page-player-info .player-image .player-name {
  font-size: 32px;
  color: #fff;
  text-align: center;
  font-weight: bold;
  position: absolute;
  bottom: 24px;
  left: 0;
  right: 0;
  margin: auto;
}
.page-player .page-player-info .player-image .player-name .player-post {
  background: #008143;
  color: inherit;
  font-size: 12px;
  text-transform: uppercase;
  max-width: 100px;
  margin: 8px auto 0 auto;
  padding: 4px 8px;
  border-radius: 2px;
}
.page-player .page-player-info .player-image .player-name .player-number {
  font-size: 24px;
  margin-bottom: -4px;
}
.page-player .page-player-info .player-info {
  background: #008143;
  padding: 24px 28px;
  color: #fff;
}
.page-player .page-player-info .player-info span {
  font-size: 18px;
  font-weight: bold;
  line-height: 1.33;
  text-transform: uppercase;
}
.page-player .page-player-info .player-info .info-header {
  font-weight: bold;
  font-size: 12px;
  background: #086136;
  padding: 6px 4px;
  line-height: 1.67;
  text-transform: uppercase;
}
.page-player .page-player-info .player-info .info-detail {
  font-size: 14px;
  padding: 6px 4px;
  border: 1px solid #086136;
  border-top: none;
  line-height: 1.57;
}
.page-player .subpage {
  padding-top: 32px;
}
.page-player .subpage .o-hraci .souvisejici-clanek {
  color: #008143 !important;
  font-size: 16px;
  font-weight: bold;
  display: block;
  padding: 16px 0;
  border-top: 1px solid #eceff1;
}
.page-player .subpage .o-hraci .souvisejici-clanek:first-child {
  border: none;
  padding-top: 0;
}
.page-player .subpage .o-hraci .souvisejici-clanek:first-child:hover {
	text-decoration: underline;
}
/* statistiky */
.page-stats {
  padding-top: 32px;
}
/* tabulka */
.page-standings {
  padding-top: 32px;
}
/* archiv */
.menicko {
  border-bottom: 1px solid #eceff1;
}
.menicko input[type="submit"] {
  border: none;
}
.menicko .custom-select,
.menicko input[type="text"] {
  border: 1px solid #05090c;
}
.menicko .custom-select:focus,
.menicko input[type="text"]:focus {
  border-color: #008143;
  box-shadow: 0 0 0 0.2rem rgba(0, 129, 67, 0.5);
}
.archive-article:hover h3 {
  text-decoration: underline;
}
.archive-article .author {
  color: #fff;
  background: #05090c;
  border-radius: 2px;
  text-transform: uppercase;
  padding: 4px 8px;
  font-size: 12px;
}
.archive-article .info h3 {
  color: #008143;
  font-size: 20px;
  font-weight: bold;
  line-height: 1.4;
  margin-top: 8px;
}
.archive-article .foto {
	height: 150px;
}
.archive-article .row {
  border-bottom: 1px solid #eceff1;
}

.sidebar-articles .hp-article {
  -webkit-box-shadow: 0px 2px 8px 0px rgba(5, 9, 12, 0.5);
  -moz-box-shadow: 0px 2px 8px 0px rgba(5, 9, 12, 0.5);
  box-shadow: 0px 2px 8px 0px rgba(5, 9, 12, 0.5);
  margin-bottom: 32px;
}
.sidebar-articles .sidebar-article a:hover h3 {
  text-decoration: underline;
  color: #008143;
}
.sidebar-articles .sidebar-article .sidebar-article-image {
  width: 100%;
  height: 278px;
  position: relative;
}
.sidebar-articles .sidebar-article .sidebar-article-image .article-date {
  position: absolute;
  background: #05090c;
  font-size: 12px;
  color: #fff;
  font-weight: normal;
  padding: 4px 8px;
  border-radius: 2px;
  bottom: -12px;
  left: 0;
  right: 0;
  margin: auto;
  max-width: 96px;
  text-align: center;
  text-transform: uppercase;
}
@media (max-width: 992px) {
  .sidebar-articles .sidebar-article .sidebar-article-image {
    height: 265px;
  }
}
.sidebar-articles .sidebar-article .sidebar-article-detail {
  padding: 30px 24px 0 24px;
  background: #f6f7f8;
  text-align: center;
  line-height: 1.4;
}
.sidebar-articles .sidebar-article .sidebar-article-detail h3 {
  font-size: 20px;
  font-weight: bold;
  color: #008143;
  margin-bottom: 0;
}
.sidebar-articles .sidebar-article .sidebar-article-detail .annotation {
  font-size: 14px;
}
.sidebar-articles .sidebar-article-bordered {
	border-top: 1px solid #eceff1;	
}
.sidebar-articles .sidebar-article-bordered {
	font-size:16px !important;
}

.strankovani {
	text-align: center;
}
.strankovani .nextPages {
	display: none;
}
.strankovani a {
	padding: 4px 10px;	
}
.strankovani a:hover {
	background: #f6f7f8;
	border-radius: 2px;	
}
.strankovani .strankovaniVyrazne {
	background: #008143;
	border-radius: 2px;
}
.strankovani .strankovaniVyrazne:hover {
	background: #008143;
}
.strankovani .prevPage:hover a, .strankovani .nextPage:hover a{
	background: none;	
}
.strankovani a.strankovaniVyrazne {
	color: #fff !important;
}

.social-box {
  background: #fff;
  -webkit-box-shadow: 0px 2px 8px 0px rgba(5, 9, 12, 0.5);
  -moz-box-shadow: 0px 2px 8px 0px rgba(5, 9, 12, 0.5);
  box-shadow: 0px 2px 8px 0px rgba(5, 9, 12, 0.5);
  padding-bottom: 24px;
  text-align: center;
  overflow: hidden;
  margin-bottom: 32px;
}
.social-box .social-type {
	width: 20px;
	margin: 8px;
}
.social-box .social-header {
	font-size: 14px;
	padding: 24px 8px 0 8px;
	margin-bottom: 0;
}